Bug 209 - Format database on creation
Summary: Format database on creation
Status: RESOLVED FIXED
Alias: None
Product: LinuxSampler
Classification: Unclassified
Component: other (show other bugs)
Version: unspecified
Hardware: PC Linux
: P5 enhancement
Assignee: Christian Schoenebeck
URL:
Depends on:
Blocks:
 
Reported: 2013-12-25 14:06 CET by Nikita Zlobin
Modified: 2017-02-14 15:11 CET (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nikita Zlobin 2013-12-25 14:06:24 CET
When first time i tried to create database, i constantly got error from jsampler, from which it is not clear, that it needs to be formated.

I don't report it as jsampler bug, because it is not clear, what is usefulness from unformatted database.
Comment 1 Christian Schoenebeck 2017-01-03 13:37:11 CET
Please check if this bug still persists with latest SVN version. There had been a change to the instruments DB implementation recently, which fixed undefined behavior on instruments DB operations.
Comment 2 Christian Schoenebeck 2017-02-14 15:11:37 CET
I consider this bug being fixed with latest SVN version of LinuxSampler. There had been several fixes to the instruments DB backend which should fixed this issue.